<?php

use App\Modules\TurkmenPassport\Repositories\TurkmenPassportRepository;

/**
 * Turkmen passport values
 *
 * @return array<string, string>
 */
function turkmenPassportValues(): array
{
    return TurkmenPassportRepository::values();
}
